package com.fs.watch.domain;

import java.util.List;

public class DeviceCallLogs {
    private String deviceid;
    private List<CallRecord> normal_call_logs;
    private List<CallLogWithAlarm> sos;

    public String getDeviceid() {
        return deviceid;
    }

    public void setDeviceid(String deviceid) {
        this.deviceid = deviceid;
    }

    public List<CallRecord> getNormal_call_logs() {
        return normal_call_logs;
    }

    public void setNormal_call_logs(List<CallRecord> normal_call_logs) {
        this.normal_call_logs = normal_call_logs;
    }

    public List<CallLogWithAlarm> getSos() {
        return sos;
    }

    public void setSos(List<CallLogWithAlarm> sos) {
        this.sos = sos;
    }
}
